#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Tue Mar 31 08:46:15 UTC 2020
org.eclipse.update.reconcile=false
eclipse.p2.profile=DefaultProfile
osgi.framework=file\:plugins/org.eclipse.osgi_3.14.0.v20190517-1309.jar
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.3.200.v20181101-1115.jar@1\:start
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
eclipse.product=org.eclipse.tracecompass.rcp.branding.product
osgi.splashPath=platform\:/base/plugins/org.eclipse.tracecompass.rcp.branding
osgi.framework.extensions=reference\:file\:org.eclipse.osgi.compatibility.state_1.1.500.v20190516-1407.jar
osgi.bundles.defaultStartLevel=4
eclipse.p2.data.area=@config.dir/../p2
eclipse.application=org.eclipse.tracecompass.rcp.ui.application
